/*
 Theme Name:     RudderRealty Theme
 Theme URI:      http://www.logicinternet.com
 Description:    Child Theme by Noah Pinehurst
 Author:         Noah Pinehurst
 Author URI:     http://www.logicinternet.com
 Template:       Divi
 Version:        1.0.0

/* Start your custom CSS bellow this comment
============================================ */


/* START -UL TAGS INDENT FIX */
.et_pb_text ul {
    margin: 10px 5px 10px 20px;
}
/* END -UL TAGS INDENT FIX 002*/


/*
===  START - Contact Form 7 Styles
************************************************/
#responsive-form{
  max-width:600px /*-- change this to get your desired form width --*/;
  margin:0 auto;
  width:100%;
}
.form-row{
  width: 100%;
  margin: -10px;
}
.column-half, .column-full {
  float: left;
  position: relative;
  padding: 0.65rem;
  width:100%;
  -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
}
.column-thirds {
  float: left;
  position: relative;
  padding: 0.65rem;
  width:33%;
  -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
}
.column-right {
  float: left;
  position: relative;
  padding: 0.65rem;
  width:33%;
  -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
}.column-center {
  float: left;
  position: relative;
  padding: 0.65rem;
  width:33%;
  -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
}
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}
/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) {
  .column-half{
    width: 50%;
  }
}

/*  END - Layout Formating Sytle*/


/* START - field styling */
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="url"],
.wpcf7 input[type="tel"],
.wpcf7 input[type="date"],
.wpcf7 textarea, .wpcf7-form select {
  background-color: #F5F5F5;
  font-family: inherit;
  width: 100%;
  padding: 16px;
  font-size: 16px;
/*  text-indent: 15px;*/
  color: RGBA(0, 0, 0, 0.84);
  border: 1px solid #bdbdbd;
 /* border: medium 1px maroon;*/
  border-radius: 3px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.wpcf7 input[type="text"]:focus,
.wpcf7 input[type="email"]:focus,
.wpcf7 input[type="url"]:focus,
.wpcf7 input[type="tel"]:focus,
.wpcf7 input[type="date"]:focus,
.wpcf7 textarea:focus {
  background: #fff;
  border: 1px solid #00bf09;
}

/* END - field styling */

/* START - Toggle checkboxes & buttons */
.togglebuttons .wpcf7-list-item {
  margin: 0 25px 0 0;
  display: inline-block;
}
.togglebuttons > span input {
  opacity: 0;
  position: absolute;
}

.togglebuttons > span .wpcf7-list-item-label {
  cursor: pointer;
  display: block;
  color: #333;
  border-radius: 2px;
  background: #ffffff;
  padding: 2px 8px;
  background: #fff;
  box-shadow: 0 1px 1px rgba(0,0,0,.2);
  border: 2px solid #b0b0b0;
}

.togglebuttons > span input:checked + .wpcf7-list-item-label {
  background: #00bf09;
  border: 1px solid #00bf09;
  color: #ffffff;
  font-weight: bold;
}
/* END - Toggle checkboxes & buttons */

/* START - Submit Button */

.wpcf7-submit {
  font-family: inherit;
  background-origin: padding-box;
  background-size: auto;
  background: #00bf09 !important;
  color: #fff!important;
  border: 2px solid;
  font-size:20px;
  padding: 6px 20px;
  line-height:1.7em;
  border-radius: 6px;
  cursor: pointer;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -khtml-border-radius: 6px;
  height: 65px !important;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  display: block;
  width: 96%;
  margin: 0;
    margin-right: 0px;
    margin-left: 0px;
  margin-left: 0 !important;
  margin-right: auto !important;
}
.wpcf7-submit:hover {
  background: #fff !important;
  color:#00bf09!important;
  border: 2px solid;
  border-radius: 0px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
/* Shrink Submit for mobile */
@media all and (max-width: 767px)  {
.wpcf7-submit {
    width: 92%;
  }
}

/* END - Submit Button */


/* START - Example of specifying a specific form on a specific page */

/*#wpcf7-f209788-p209713-o1 .wpcf7-list-item {  // get this from webbrowser elements
   display: inline!important;
   font-size: 16px;
 }
*/

/* STOP - Example of specifying a specific form on a specific page */


span.wpcf7-list-item { display: block; }


 #checkbox2-ntp .wpcf7-list-item {
   display: inline!important;
   font-size: 16px;
 }

 .checkbox-triger01-ntp .wpcf7-list-item {
   display: inline!important;
   font-size: 16px;
   margin: 0 0 0 0.1em;
 }


span.wpcf7-not-valid-tip{
  text-shadow: none;
  font-size: 12px;
  color: #fff;
  background: #ff0000;
  padding: 5px;
}
div.wpcf7-validation-errors {
  text-shadow: none;
  border: transparent;
  background: #f9cd00;
  padding: 5px;
  color: #9C6533;
  text-align: center;
  margin: 0;
  font-size: 20px;
}
div.wpcf7-mail-sent-ok{
  text-align: center;
  text-shadow: none;
  padding: 5px;
  font-size: 12px;
  background: #59a80f;
  border-color: #59a80f;
  color: #fff;
  margin: 0;
}

/*
===  STOP - Contact Form 7 Styles
************************************************/








